<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="voiceDialer">"Marcación por voz"</string>
    <string name="tool_tip_title">"¿Sabías que...?"</string>
    <string name="tool_tip_message">"Para abrir la ventana de marcación por voz, mantén pulsado el botón verde de llamada."</string>
    <string name="examples">" Ejemplos: "<b>" "\n"\"Llamar a Juan Díaz\" "\n"\"Llamar a Juan Díaz a casa, …\" "\n"\"Llamar al buzón de voz\" "\n"\"Marcar (866) 555 0123\" "\n"\"Marcar 911, 811, …\" "\n"\"Marcar +44 7333 444 555\" "\n"\"Volver a marcar\" "\n"\"Abrir Calendar\" "</b></string>
    <string name="title">"Marcación por voz"</string>
    <string name="initializing">"Iniciando..."</string>
    <string name="listening">"Escuchando..."</string>
    <string name="please_try_again">"Inténtalo de nuevo."</string>
    <string name="recognition_error">"También puedes probar a reiniciar el teléfono."</string>
    <string name="at_home">" a casa"</string>
    <string name="on_mobile">" en móvil"</string>
    <string name="at_work">" al trabajo"</string>
    <string name="at_other">" a otro número"</string>
    <string name="logging_enabled">"Se ha habilitado el registro de la marcación por voz."</string>
    <string name="logging_disabled">"Se ha inhabilitado el registro de la marcación por voz."</string>
</resources>
